/* 
Theme Name: Paper Child Theme
Description: Paper is an minimal professional WordPress theme.
Theme URI: http://www.waspthemes.com/go/?theme=paper
Template: paper

Author: WaspThemes
Author URI: http://www.waspthemes.com
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0
*/

@import url("../paper/style.css");

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=29268132-2bdf-474a-be77-2522c0e158ea&fontids=1520533");
@font-face{
font-family:"WTC Our Bodoni W03 Regular";
src:url("Fonts/1520533/9711eb7d-ff38-4bef-ba2f-a5da893e75ce.eot?#iefix");
src:url("Fonts/1520533/9711eb7d-ff38-4bef-ba2f-a5da893e75ce.eot?#iefix") format("eot"),url("Fonts/1520533/d3353bdf-6d30-4237-b4a4-dfc1dabe08f0.woff2") format("woff2"),url("Fonts/1520533/76599db4-8f2f-4627-b77e-7874e332be38.woff") format("woff"),url("Fonts/1520533/28ef40cb-21e2-4244-a128-92cbb0252743.ttf") format("truetype");
}

body{
	background-color:#F3F4F5;
	font-family: "WTC Our Bodoni W03 Regular", "Rufina", serif;
	font-size:14px;
	color:#585858;
	text-rendering: optimizeLegibility;
	font-weight:400;
}

strong { font-weight: bold; }

h1,h2,h3,h4,h5,h6{
	color:#313131;
	font-family: "WTC Our Bodoni W03 Regular", "Rufina", serif;
}
.tagcloud a, .visit-project-link, .blog-section > article .post-meta-box, .blog-section > article .post-author, .blog-section > article .entry-title, .mobile-menu ul li a, .item .hover h3 {
    font-family: "WTC Our Bodoni W03 Regular", "Rufina", serif;
}

img{
	max-width:100%;
}
a:hover, .contact-user-content a, .query-title em, .alert .close, .visit-project-link:focus, .visit-project-link:active, .visit-project-link:hover{
	color:#243875;
}
.blog-section > article .entry-title{
	background:#fff;
}
.blog-section > article .featured-media{
	opacity:1;
}

.portfolio-section .item .article__featured-image-meta {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.portfolio-section .item .article__featured-image-meta .flexbox {
    height: 100%;
    text-align: center;
	display: table;
    width: 100%;
}

.flexbox__item{
    display: table-cell;
    vertical-align: middle;
}

.portfolio-section .item .article__featured-image-meta .separator {
    margin: 0 auto;
    max-width: 1%;
}

.portfolio-section .item .article__featured-image-meta .read-more {
    margin: 12px 0;
    display: block;
    text-transform: uppercase;
}

.portfolio-section .item .article__featured-image-meta, .portfolio-section .item .article__featured-image-meta .separator {
  -moz-transition: all 0.3s cubic-bezier(0.075, 0.820, 0.165, 1.000);
  -o-transition: all 0.3s cubic-bezier(0.075, 0.820, 0.165, 1.000);
  -webkit-transition: all 0.3s cubic-bezier(0.075, 0.820, 0.165, 1.000);
  transition: all 0.3s cubic-bezier(0.075, 0.820, 0.165, 1.000);
}

.portfolio-section .item:hover .article__featured-image-meta {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.portfolio-section .item:hover .article__featured-image-meta .separator {
  max-width: 60%;
}

.logo-image{
	text-align:center;
}
.logo-image img{
	max-width:300px;
}
.bigheader{
	margin:20px 0;
}
.blog-section > article .entry-title a span{ font-size:0.8em; text-transform:none; }
.spacemenu{ margin-top:20px; }
@media only screen  
and (max-width : 600px)  { .single-portfolio .entry-content img{ max-width:100% !important; } .spacemenu{ margin-top:0px; }
.post-background-image{ background-position: top right !important; }
.blog-section .post-content{ width:auto !important; }
}